﻿.contact-company{display:flex;justify-content:space-between;flex-wrap:wrap;margin-bottom:70px}
.company-item{text-align:center;width:48%;border-radius:10px;background:#f9f9f9;padding:0 15px 25px}
.company-logo img{display:inline-block;aspect-ratio:5/2;object-fit:contain;width:80%}
.company-item p{font-size:var(--fontsize20);line-height:1.4}
@media (max-width:768px){.company-item p{font-size:var(--fontsize17)}}
@media (max-width:550px){.contact-company{margin-bottom:30px}
.company-item{width:100%;margin-bottom:20px}}